This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 862890

Summary: [abrt] libreoffice-core-3.5.6.2-2.fc17: Process /usr/lib64/libreoffice/program/soffice.bin was killed by signal 11 (SIGSEGV)
Product: [Fedora] Fedora Reporter: Mengxuan Xia <xiamx2004>
Component: libreofficeAssignee: Caolan McNamara <caolanm>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 17CC: caolanm, dtardon, erack, ltinkl, mstahl, sbergman
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:914598255496dee133820b096f665e74a118fdc2
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-10-04 07:53:14 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: core_backtrace
none
File: environ
none
File: limits
none
File: backtrace
none
File: cgroup
none
File: maps
none
File: dso_list
none
File: var_log_messages
none
File: open_fds none

Description Mengxuan Xia 2012-10-03 16:22:21 EDT
Version-Release number of selected component:
libreoffice-core-3.5.6.2-2.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        /usr/lib64/libreoffice/program/soffice.bin --writer file:///tmp/Notes%20MATH240%20Wednesday%20Sept%2026.docx --splash-pipe=6
crash_function: writerfilter::ooxml::OOXMLFastContextHandlerMath::process
kernel:         3.5.4-pf

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 writerfilter::ooxml::OOXMLFastContextHandlerMath::process at /usr/src/debug/libreoffice-3.5.6.2/writerfilter/source/ooxml/OOXMLFastContextHandler.cxx:2451
: #1 sax_fastparser::FastSaxParser::callbackEndElement at /usr/src/debug/libreoffice-3.5.6.2/sax/source/fastparser/fastparser.cxx:873
: #2 doContent at lib/xmlparse.c:2532
: #3 contentProcessor at lib/xmlparse.c:2105
: #4 doProlog at lib/xmlparse.c:4016
: #5 prologProcessor at lib/xmlparse.c:3739
: #6 XML_ParseBuffer at lib/xmlparse.c:1651
: #7 sax_fastparser::FastSaxParser::parse at /usr/src/debug/libreoffice-3.5.6.2/sax/source/fastparser/fastparser.cxx:670
: #8 sax_fastparser::FastSaxParser::parseStream at /usr/src/debug/libreoffice-3.5.6.2/sax/source/fastparser/fastparser.cxx:485
: #9 writerfilter::ooxml::OOXMLDocumentImpl::resolve at /usr/src/debug/libreoffice-3.5.6.2/writerfilter/source/ooxml/OOXMLDocumentImpl.cxx:348
Comment 1 Mengxuan Xia 2012-10-03 16:22:23 EDT
Created attachment 621125 [details]
File: core_backtrace
Comment 2 Mengxuan Xia 2012-10-03 16:22:25 EDT
Created attachment 621126 [details]
File: environ
Comment 3 Mengxuan Xia 2012-10-03 16:22:27 EDT
Created attachment 621127 [details]
File: limits
Comment 4 Mengxuan Xia 2012-10-03 16:22:29 EDT
Created attachment 621128 [details]
File: backtrace
Comment 5 Mengxuan Xia 2012-10-03 16:22:31 EDT
Created attachment 621129 [details]
File: cgroup
Comment 6 Mengxuan Xia 2012-10-03 16:22:33 EDT
Created attachment 621130 [details]
File: maps
Comment 7 Mengxuan Xia 2012-10-03 16:22:35 EDT
Created attachment 621131 [details]
File: dso_list
Comment 8 Mengxuan Xia 2012-10-03 16:22:37 EDT
Created attachment 621132 [details]
File: var_log_messages
Comment 9 Mengxuan Xia 2012-10-03 16:22:38 EDT
Created attachment 621133 [details]
File: open_fds
Comment 10 Caolan McNamara 2012-10-04 07:53:14 EDT

*** This bug has been marked as a duplicate of bug 862467 ***